body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{text-align:left;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6 a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{text-align:center;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .waStyle-110e2435-e85b-4d4e-8482-379d28b3b398 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#ffffff;} .wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{text-align:left;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:link{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} .waStyle-aac8da87-0b56-45da-b2f0-657535db70d1 a:visited{font-weight:700;font-style:normal;text-decoration:none;color:#3959a2;} 
@media(max-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:425px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
@media(min-width:1025px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h1.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h2.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h3.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h4.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h5.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398,.wafxText h6.waStyle-110e2435-e85b-4d4e-8482-379d28b3b398{color:#000000;font-family:Arial;font-size:38px;;font-weight:400;;}
.wafxText p.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h1.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h2.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h3.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h4.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h5.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6,.wafxText h6.waStyle-486b77c5-4efb-472c-a2e3-f87379b6def6{color:#ffffff;font-family:Montserrat;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h1.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h2.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h3.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h4.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h5.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1,.wafxText h6.waStyle-aac8da87-0b56-45da-b2f0-657535db70d1{color:#000000;font-family:Arial;font-size:16px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

@media(max-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:12px;
}
}
@media(min-width:425px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:13px;
}
}
@media(min-width:1025px){
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:justify;font-weight:400;font-style:normal;font-family:'Montserrat';font-size:38px;
}
}
.smt-wa-block-1404afb5_cee4_412b_816b_0d6bd2c162b7 a{
color:#0000ff !important;text-decoration:underline !important;}

.comp_0{position:absolute;z-index:10005;}
.comp_1{position:absolute;z-index:10010;}
.comp_10{position:absolute;z-index:10055;}
.comp_11{position:absolute;z-index:10060;}
.comp_12{position:absolute;z-index:10065;}
.comp_13{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10070;}
.comp_14{position:absolute;z-index:10075;}
.comp_15{position:absolute;z-index:10080;}
.comp_15 .wafx-menunid16 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_16{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10115;}
.comp_17{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10150;}
.comp_18{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10185;}
.comp_19{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50005;}
.comp_2{position:absolute;z-index:10015;}
.comp_20{position:absolute;z-index:50000;}
.comp_21{position:absolute;z-index:50020;}
.comp_22{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:50025;}
.comp_23{color:#ffffff;cursor:pointer;display:flex;position:absolute;text-decoration:none;transition:background 0.4s,border 0.4s;z-index:50030;}
.comp_23 .cont-button{background-color:#1f5fb2;}
.comp_23 .text_content{align-items:center;display:flex;font-family:'Montserrat';font-style:normal;font-weight:0;justify-content:center;pointer-events:none;text-align:center;z-index:20;}
.comp_23 .text_content-wrap{align-items:center;display:flex;height:inherit;justify-content:center;overflow:hidden;width:inherit;z-index:10;}
.comp_23 a{color:#ffffff;text-decoration:none;}
.comp_23:hover{color:#ffffff;text-decoration:none;}
.comp_23 .cont-button:hover{background-color:#0092ff;}
.comp_23 .wafx-picto-vector:hover{color:#ffffff !important;text-decoration:none !important;}
.comp_23 a:hover{color:#ffffff;text-decoration:none;}
.comp_3{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10025;}
.comp_4{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10030;}
.comp_5{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10035;}
.comp_6{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10040;}
.comp_7{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10045;}
.comp_8{position:absolute;z-index:10050;}
.comp_9{-webkit-nbsp-mode:normal;letter-spacing:normal;margin:5px !important;margin-left:0px !important;margin-top:0px !important;overflow:hidden;padding:0px !important;position:absolute;word-spacing:0px;word-wrap:break-word;z-index:10000;}
.t0{font-family:Montserrat;}
.t1{color:#ffffff;}
.t10{color:#000000;}
.t11{color:#000000;}
.t12{color:#000000;}
.t13{color:#000000;}
.t14{color:#000000;}
.t15{color:#ffffff;font-family:Montserrat;}
.t16{font-family:Montserrat;font-weight:400;}
.t17{color:#ffffff;}
.t18{font-family:Montserrat;}
.t19{font-family:Montserrat;font-weight:400;}
.t2{font-family:Montserrat;font-weight:400;}
.t20{color:#ffffff;}
.t22{color:#ffffff;font-family:Montserrat;}
.t23{color:#ffffff;font-family:Montserrat;}
.t24{color:#ffffff;font-family:Montserrat;}
.t25{color:#ffffff;font-family:Montserrat;}
.t26{color:#ffffff;font-family:Montserrat;}
.t27{color:#ffffff;font-family:Montserrat;}
.t28{color:#ffffff;font-family:Montserrat;}
.t29{color:#ffffff;font-family:Montserrat;}
.t3{color:#ffffff;}
.t30{color:#ffffff;font-family:Montserrat;}
.t31{color:#ffffff;font-family:Montserrat;}
.t32{color:#ffffff;font-family:Montserrat;}
.t33{color:#ffffff;font-family:Montserrat;}
.t34{color:#ffffff;font-family:Montserrat;}
.t35{color:#ffffff;font-family:Montserrat;}
.t36{color:#ffffff;font-family:Montserrat;}
.t37{color:#ffffff;font-family:Montserrat;}
.t38{color:#ffffff;font-family:Montserrat;}
.t39{color:#ffffff;font-family:Montserrat;}
.t4{font-family:Montserrat;}
.t40{color:#ffffff;font-family:Montserrat;}
.t41{color:#ffffff;font-family:Montserrat;}
.t42{color:#ffffff;font-family:Montserrat;}
.t43{color:#ffffff;font-family:Montserrat;}
.t44{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t45{color:#ffffff;font-family:Montserrat;}
.t46{color:#ffffff;font-family:Montserrat;}
.t47{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t48{color:#ffffff;font-family:Montserrat;}
.t49{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t50{color:#ffffff;font-family:Montserrat;}
.t51{color:#ffffff;font-family:Montserrat;}
.t52{color:#ffffff;font-family:Montserrat;}
.t53{color:#ffffff;font-family:Montserrat;}
.t54{color:#ffffff;font-family:Montserrat;}
.t55{color:#ffffff;font-family:Montserrat;}
.t56{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t57{color:#ffffff;font-family:Montserrat;}
.t58{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t59{color:#ffffff;font-family:Montserrat;}
.t6{color:#ffffff;}
.t60{color:#ffffff;font-family:Montserrat;}
.t61{color:#ffffff;font-family:Montserrat;}
.t62{color:#ffffff;font-family:Montserrat;}
.t63{color:#ffffff;font-family:Montserrat;}
.t64{text-decoration:underline;}
.t65{color:#ffffff;font-family:Montserrat;}
.t66{color:#ffffff;font-family:Montserrat;}
.t67{color:#ffffff;font-family:Montserrat;}
.t68{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t69{color:#ffffff;font-family:Montserrat;}
.t7{font-family:Montserrat;font-weight:400;}
.t70{color:#ffffff;font-family:Montserrat;}
.t71{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t72{color:#ffffff;font-family:Montserrat;}
.t73{color:#ffffff;font-family:Montserrat;}
.t74{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t75{color:#ffffff;font-family:Montserrat;}
.t76{color:#ffffff;font-family:Montserrat;text-decoration:underline;}
.t77{color:#ffffff;font-family:Montserrat;}
.t78{color:#ffffff;font-family:Montserrat;}
.t79{color:#ffffff;font-family:Montserrat;}
.t8{font-family:Montserrat;}
.t80{color:#ffffff;font-family:Montserrat;}
.t9{color:#000000;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item{color:#b17cfd;font-family:'Montserrat';font-style:normal;font-weight:0;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid16 .wafx-menu-frame-main .wafx-menu-item:hover{background-color:#033497;color:#ffffff;}
.wafx-menunid16 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid16 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid16 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid16 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Montserrat';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
body{background-color:#000000;}
@media(max-width:425px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:320px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:6493px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:6581.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6438.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:6493px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6481.84px;}
.comp_13{height:27px;left:21px;top:6627.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:6583px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:6504px;width:109px;}
.comp_17{height:30px;left:11.75px;top:6547px;width:109px;}
.comp_18{height:30px;left:123px;top:6547px;width:109px;}
.comp_19{height:115px;left:5px;top:52.5px;width:310px;}
.comp_2{height:45px;left:106.507px;top:6582px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:75px;}
.comp_21{height:80px;left:9px;top:0px;width:75px;}
.comp_21 .wafx-img-picture{height:75px;left:0px;top:0px;width:75px;}
.comp_22{height:6231px;left:26px;top:117.611px;width:268px;}
.comp_23{height:45px;left:42px;top:6375.17px;width:236px;}
.comp_23 .cont-button{border:1px solid #143f77;border-radius:5px;height:45px;margin:-1px;width:236px;}
.comp_23 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(45px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(236px - 2px);z-index:-1;}
.comp_23 .text_content{font-size:13px;}
.comp_23 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_23 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(45px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(236px - 2px);z-index:-1;}
.comp_3{height:27px;left:9.75px;top:6483px;width:104px;}
.comp_4{height:30px;left:123.75px;top:6525px;width:109px;}
.comp_5{height:28px;left:9.75px;top:6505px;width:107px;}
.comp_6{height:26px;left:11.75px;top:6525px;width:55px;}
.comp_7{height:27px;left:123.75px;top:6483.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:6483px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:16px;}
.t24{font-size:12px;}
.t25{font-size:12px;}
.t26{font-size:12px;}
.t27{font-size:12px;}
.t28{font-size:12px;}
.t29{font-size:12px;}
.t30{font-size:12px;}
.t31{font-size:12px;}
.t32{font-size:12px;}
.t33{font-size:12px;}
.t34{font-size:12px;}
.t35{font-size:12px;}
.t36{font-size:12px;}
.t37{font-size:12px;}
.t38{font-size:12px;}
.t39{font-size:12px;}
.t4{font-size:10px;}
.t40{font-size:12px;}
.t41{font-size:12px;}
.t42{font-size:12px;}
.t43{font-size:12px;}
.t44{font-size:12px;}
.t45{font-size:12px;}
.t46{font-size:12px;}
.t47{font-size:12px;}
.t48{font-size:12px;}
.t49{font-size:12px;}
.t50{font-size:12px;}
.t51{font-size:12px;}
.t52{font-size:12px;}
.t53{font-size:12px;}
.t54{font-size:12px;}
.t55{font-size:12px;}
.t56{font-size:12px;}
.t57{font-size:12px;}
.t58{font-size:12px;}
.t59{font-size:12px;}
.t60{font-size:12px;}
.t61{font-size:12px;}
.t62{font-size:12px;}
.t63{font-size:12px;}
.t65{font-size:12px;}
.t66{font-size:12px;}
.t67{font-size:12px;}
.t68{font-size:12px;}
.t69{font-size:12px;}
.t7{font-size:10px;}
.t70{font-size:12px;}
.t71{font-size:12px;}
.t72{font-size:12px;}
.t73{font-size:12px;}
.t74{font-size:12px;}
.t75{font-size:12px;}
.t76{font-size:12px;}
.t77{font-size:12px;}
.t78{font-size:12px;}
.t79{font-size:12px;}
.t8{font-size:10px;}
.t80{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 320px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:425px){
.blockPage{transform:scale(1.32812) ;transform-origin:top left;width:320px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:76px;left:3.5px;top:6493px;width:1px;}
.comp_1{height:45px;left:47.5074px;top:6581.5px;width:45px;}
.comp_1 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6438.28px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:56px;left:118.25px;top:6493px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:1px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:6481.84px;}
.comp_13{height:27px;left:21px;top:6627.98px;width:278px;}
.comp_14{height:45px;left:221.493px;top:6583px;width:45px;}
.comp_14 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_15{background:none;background-color:transparent;border:none;height:49px;left:268px;top:0px;width:52px;}
.comp_15 .inner-box{border:none;}
.comp_16{height:30px;left:123.75px;top:6504px;width:109px;}
.comp_17{height:30px;left:11.75px;top:6547px;width:109px;}
.comp_18{height:30px;left:123px;top:6547px;width:109px;}
.comp_19{height:115px;left:5px;top:52.5px;width:310px;}
.comp_2{height:45px;left:106.507px;top:6582px;width:45px;}
.comp_2 .wafx-img-picture{height:45px;left:0px;top:0px;width:45px;}
.comp_20{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:35px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:75px;}
.comp_21{height:80px;left:9px;top:0px;width:75px;}
.comp_21 .wafx-img-picture{height:75px;left:0px;top:0px;width:75px;}
.comp_22{height:6231px;left:26px;top:117.611px;width:268px;}
.comp_23{height:45px;left:42px;top:6375.17px;width:236px;}
.comp_23 .cont-button{border:1px solid #143f77;border-radius:5px;height:45px;margin:-1px;width:236px;}
.comp_23 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(45px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(236px - 2px);z-index:-1;}
.comp_23 .text_content{font-size:13px;}
.comp_23 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_23 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(45px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(236px - 2px);z-index:-1;}
.comp_3{height:27px;left:9.75px;top:6483px;width:104px;}
.comp_4{height:30px;left:123.75px;top:6525px;width:109px;}
.comp_5{height:28px;left:9.75px;top:6505px;width:107px;}
.comp_6{height:26px;left:11.75px;top:6525px;width:55px;}
.comp_7{height:27px;left:123.75px;top:6483.5px;width:165px;}
.comp_8{height:50px;left:270.25px;top:6483px;width:49px;}
.comp_8 .wafx-img-picture{height:49px;left:0px;top:0px;width:49px;}
.comp_9{height:538px;left:5px;top:-0.124297px;width:304px;}
.t0{font-size:10px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:10px;}
.t16{font-size:10px;}
.t18{font-size:10px;}
.t19{font-size:10px;}
.t2{font-size:10px;}
.t21{font-size:16px;}
.t24{font-size:12px;}
.t25{font-size:12px;}
.t26{font-size:12px;}
.t27{font-size:12px;}
.t28{font-size:12px;}
.t29{font-size:12px;}
.t30{font-size:12px;}
.t31{font-size:12px;}
.t32{font-size:12px;}
.t33{font-size:12px;}
.t34{font-size:12px;}
.t35{font-size:12px;}
.t36{font-size:12px;}
.t37{font-size:12px;}
.t38{font-size:12px;}
.t39{font-size:12px;}
.t4{font-size:10px;}
.t40{font-size:12px;}
.t41{font-size:12px;}
.t42{font-size:12px;}
.t43{font-size:12px;}
.t44{font-size:12px;}
.t45{font-size:12px;}
.t46{font-size:12px;}
.t47{font-size:12px;}
.t48{font-size:12px;}
.t49{font-size:12px;}
.t50{font-size:12px;}
.t51{font-size:12px;}
.t52{font-size:12px;}
.t53{font-size:12px;}
.t54{font-size:12px;}
.t55{font-size:12px;}
.t56{font-size:12px;}
.t57{font-size:12px;}
.t58{font-size:12px;}
.t59{font-size:12px;}
.t60{font-size:12px;}
.t61{font-size:12px;}
.t62{font-size:12px;}
.t63{font-size:12px;}
.t65{font-size:12px;}
.t66{font-size:12px;}
.t67{font-size:12px;}
.t68{font-size:12px;}
.t69{font-size:12px;}
.t7{font-size:10px;}
.t70{font-size:12px;}
.t71{font-size:12px;}
.t72{font-size:12px;}
.t73{font-size:12px;}
.t74{font-size:12px;}
.t75{font-size:12px;}
.t76{font-size:12px;}
.t77{font-size:12px;}
.t78{font-size:12px;}
.t79{font-size:12px;}
.t8{font-size:10px;}
.t80{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:none;}
.textShape_320{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:none;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:flex;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:49px;transform:scale(0.8);width:49px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#ffffff;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#033497;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#ffffff;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#7e49ca;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:none;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (75.2941vw - 320px) / 2);width:calc(75.2941vw - 7.52941px);}
}
@media(min-width:1025px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1024px;}
.blockPagecontainer{width:1024px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_10{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_21{display:block;}
.compVis_22{display:block;}
.compVis_23{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.compVis_6{display:block;}
.compVis_7{display:block;}
.compVis_8{display:block;}
.compVis_9{display:none;}
.comp_0{background:linear-gradient(180deg,#ffffff 12%,#226fdb 69%);;height:143px;left:26.5px;top:3256px;width:1px;}
.comp_1{height:70px;left:339px;top:3357px;width:91px;}
.comp_1 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_10{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:0px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3234.33px;}
.comp_11{background:linear-gradient(180deg,#ffffff 19%,#226fdb 79%);;height:101px;left:233.5px;top:3256px;width:1px;}
.comp_12{background:linear-gradient(90deg,#ffffff 15%,#226fdb 71%);;height:2px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:3240.83px;}
.comp_13{height:34px;left:509px;top:3251px;width:419px;}
.comp_14{height:70px;left:504px;top:3357px;width:91px;}
.comp_14 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_15{background:#000000;border:1px solid #000000;border-radius:0px;height:28px;left:0px;margin:-1px;top:28px;width:1024px;}
.comp_15 .inner-box{border:1px solid #000000;border-radius:0px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_16{height:32px;left:32px;top:3376px;width:113px;}
.comp_17{height:32px;left:240px;top:3334px;width:113px;}
.comp_18{height:32px;left:509px;top:3296px;width:113px;}
.comp_19{height:67px;left:176px;top:101px;width:761px;}
.comp_2{height:70px;left:421px;top:3357px;width:91px;}
.comp_2 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_20{background:linear-gradient(90deg,#7e49ca 12%,#033497 87%);;height:66px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:102px;}
.comp_21{height:124px;left:41.9822px;top:56.0455px;width:129px;}
.comp_21 .wafx-img-picture{height:124px;left:0px;top:0px;width:124px;}
.comp_22{height:2909px;left:88.5845px;top:209.339px;width:879px;}
.comp_23{height:28px;left:88.5px;top:3097px;width:165px;}
.comp_23 .cont-button{border:1px solid #143f77;border-radius:5px;height:28px;margin:-1px;width:165px;}
.comp_23 .cont-button .inner-box{border:1px solid #388fff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;transition:border 0.4s;width:calc(165px - 2px);z-index:-1;}
.comp_23 .text_content{font-size:13px;}
.comp_23 .cont-button:hover{border:1px solid #0061aa;margin:-1px;}
.comp_23 .cont-button:hover .inner-box{border:1px solid #7fc9ff;border-radius:4px;height:calc(28px - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(165px - 2px);z-index:-1;}
.comp_3{height:32px;left:33px;top:3253px;width:170px;}
.comp_4{height:32px;left:239px;top:3291px;width:113px;}
.comp_5{height:32px;left:33px;top:3291px;width:112px;}
.comp_6{height:32px;left:33px;top:3334px;width:70px;}
.comp_7{height:32px;left:240px;top:3251px;width:177px;}
.comp_8{height:70px;left:933px;top:3241px;width:91px;}
.comp_8 .wafx-img-picture{height:70px;left:11px;top:0px;width:70px;}
.comp_9{height:289px;left:137px;top:27.7892px;width:773px;}
.t0{font-size:12px;}
.t10{font-size:8px;}
.t11{font-size:8px;}
.t12{font-size:8px;}
.t13{font-size:8px;}
.t14{font-size:8px;}
.t15{font-size:12px;}
.t16{font-size:12px;}
.t18{font-size:12px;}
.t19{font-size:12px;}
.t2{font-size:12px;}
.t22{font-size:32px;}
.t23{font-size:32px;}
.t4{font-size:12px;}
.t7{font-size:12px;}
.t8{font-size:12px;}
.t9{font-size:8px;}
.textShape_1024{display:block;}
.textShape_320{display:none;}
.textShape_425{display:none;}
.waBlockSocialBar{display:none;}
.wafx-menunid16 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid16 .wafx-menu-bt-hamburger{display:none;justify-content:flex-end;}
.wafx-menunid16 .wafx-menu-bt-hamburger svg{height:28px;transform:scale(0.8);width:28px;}
.wafx-menunid16 .wafxMenuPageGroupItem{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid16 .wafxMenuPageItem{color:#0445c9;font-family:'Montserrat';font-style:normal;font-weight:400;}
.wafx-menunid16 .wafxMenuPageItem:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafx-menu-frame{background-color:#d2cdfe;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Montserrat';font-size:14px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item{color:#0445c9;padding:8px;text-decoration:none;}
.wafx-menunid16.wafx-menu-frame .wafx-menu-item:hover{background-color:#006ffc;color:#ffffff;}
.wafx-menunid16.wafxBgMenu{font-size:20px;}
.wafx-vis-1024{display:block;}
.wafx-vis-320{display:none;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1024px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:330px){
.wafxCompFluid{
left:0px;
width:320px;
}
}
